* {
  margin: 0%;
  padding: 1px;
  box-sizing: border-box;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}

.header {
  text-align: center;
  text-decoration-color: #052668;
  color: #052668;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}

.parrafo {
  text-align: center;
  padding-top: 5%;
  padding-bottom: 3%;
  font-size: larger;
}

.img_primer {
  float: right;
  width: 15%;
  height: 15%;
}
.img_second {
  float: left;
  width: 15%;
  height: 15%;
}
.modal-content {
  border-radius: 5px;

  text-decoration-color: azure;
}
.form {
  margin: auto;
  width: 90%;
  padding: 2.5em 3em;
  border-radius: 10px;
  box-shadow: 0 5px 10 px rgb(0, 0, 0/30%);
}

.form_title {
  font-size: larger;
}

.form_container {
  display: grid;
  gap: 6em;
}

.form_group {
  position: relative;
}
.form_input {
  width: 100%;
  border-radius: 10px;
  padding: 3%;
  font-size: 1rem;
  border-style: groove;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  font-size: large;
}

.form_date {
  border: none;
}

